### Method

# AppStreamCompose ImageTarget set_only_downscale

since: 1.2.0

#### Declaration [src]

    void
    asc_image_target_set_only_downscale (
      AscImageTarget* target,
      gboolean only_downscale
    )

#### Description [src]

Set whether this rendition should be skipped in case creating it would mean upscaling the source image.

Available since: 1.2.0

#### Parameters

`only_downscale`

  Type: `gboolean`

  `TRUE` to never upscale.